Add new comment

There may be a compatability issue.  Try using Fcar instead.  It is an earlier software release, which may be in keeping with the vintage of your camera...

 

Good luck.

The content of this field is kept private and will not be shown publicly.

Markdown